<?php
// +-------------------------------------------------------------+
// | HiveMail™ version 1.3.1
// +-------------------------------------------------------------+
// | HIVEMAIL™ IS NOT FREE SOFTWARE
// | If you have downloaded this software from a website other
// | than Hivemail or if you have otherwise received
// | this software from someone who is not a representative of
// | this organization you are involved in an illegal activity.
// +-------------------------------------------------------------+
// | $RCSfile: folders.rename.php,v $ - $Revision: 1.12 $
// | $Date: 2004/07/21 02:49:32 $ - $Author: tubedogg $
// +-------------------------------------------------------------+

error_reporting(E_ALL & ~E_NOTICE);
$templatesused = 'redirect_folrenamed';
require_once('./global.php');

// ############################################################################
$folderid = getinfo('folder', $folderid, true);

$DB_site->query("
	UPDATE hive_folder
	SET title = '".addslashes(urldecode($name))."'
	WHERE folderid = $folderid
");
rebuild_folder_cache();

eval(makeredirect("redirect_folrenamed", "folders.list.php"));

?>